/* $Id: style.css,v 1.7 2006/08/31 07:28:14 dries Exp $ */

/*
** HTML elements
*/
h2 {
/*  background-color: #eaeaea;*/
/*  border: solid 1px #777;*/
  font-size: 1.33em;
  margin: 1.13em 0em;
/*  padding: 0.5em;*/
}
h2.title {
/*   background-color: #fff; */
/*  border: solid 1px #888;*/
  margin-left: 5px;
  padding-top: 10px;
}

h3 {
/*  background-color: #eaeaea;*/
/*  border: solid 1px #777;*/
  font-size: 1.17em;
  margin: 1.29em 0em;
/*  padding: 0.5em;*/
}

p {
  margin: 1em 0;
}
table {
  font-size: 1em;
}

/*
** Page layout blocks / IDs
*/
#main {
  width: 80%;
}
#header .title {
  padding-top: .75em;
}
#subnavlist {
  font-size: 0.8em;
}
ul.links li {
/*  border-left: 1px solid #888; */

}
ul.links li.first {
  border: none;
}

/*
** Common declarations for child classes of node, comment, block, box etc
*/
.node .submitted {
  color: #7c7c7c;
  font-size: 0.9em;
  float: left;
  padding: 0.5em 0em 0.5em 1em;
}
.node .taxonomy {
  color: #7c7c7c;
  font-size: 0.9em;
  float: right;
}
.node .content {
  clear: both;
  padding-left: 0em;
  padding-top: 1em;
}
.node .links {
  padding: 1em 0 1em 0.2em;
}
.comment {
  border: solid 1px #777;
  margin: 0.5em 0;
  padding: 0.5em;
}
.block {
  margin-bottom: 10px;
/*  font-size: 10pt;*/
}

.block .content {
/*  border: solid 1px #888;*/
/*   border-top: none;*/
  margin: 0;
  padding: 5px;
}
.block h2.title {
  margin: 0;
}

/*
** Administration page styles
*/
div.admin-panel .description {
  color: #999;
}

div.admin-panel .body {
  background: #f4f4f4;
}

div.admin-panel h3 {
  background-color: #888;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

/*
** Module specific styles
*/
.item-list ul li {
  list-style-image: url(bullet.png);
}
.path, .path a, .path a:visited {
  color: #888;
}

/* mijo */
tbody{
	border-style: none;
	outline-style: none;
}

.footer {
 font-size: 0.8em;
 text-align: center;
 padding-top: 10px;
}

#block-block-2 {
  color: #006600;
  margin-top:100px;
}

#block-block-2 a {
  color: #006600;
}

#block-block-3 {
  color: #800000;
  text-align: justify; 
  margin-top: -10px;
}

#block-block-3 a {
  color: #800000;
  text-decoration: underline;
}

.breadcrumb {
  margin-top: 10px;
}

#contentBlock {
 width: 630;
 text-align: justify; 
/* font-size: 10pt; */
}
#contentBlock a {
  text-decoration: none;
/*  color: #99cc00; */ 
  color: #660033; 
/*   color: #333300; */
 font-weight: bold;
}

#contentBlock a:hover {
  text-decoration: none;
  color: #9c0;
}

#tagcloud a {
  text-decoration: none;
  color: #99cc00; 
 font-weight: normal;
}

/* fuer die tagcloud */


.word, .word:visited, .word:link, .word:active {
	margin: 2px ;
	padding: 2px ;
	text-decoration: none;
	color: #99cc00;
	font-weight: normal;
}

.word:hover {
	text-decoration: underline;
	color: #660033;
	visibility: visible;
}

a.size1 {
font-size: 2em;
}
a.size2 {
font-size:1.5em;
}
a.size3 {
font-size:1.5em;
}
a.size4 {
font-size: 1.3em;
}
a.size5 {
font-size: 1.3em;
}
a.size6 {
font-size: 1.2em;
}
a.size7 {
font-size: 1.2em;
}
a.size8 {
font-size: 1em;
}
a.size9 {
font-size: 1em;
}
a.size0 {
font-size: 0.8em;
}

small {
	font-size: .8em;
}

.tagcloud {
	padding-top: 20px; 
	padding-bottom: 20px; 
	padding-left: 5px; 
	padding-right: 5px; 
	text-align: justify; 
	font-size: 12px; 
	background-color: #cce7fc; 
	margin-right: 5px;
	margin-left: 5px;
	line-height: 25px;
	color: #99cc00;
}



a.leaf, a.leaf:link, a.leaf:active, a.leaf:visited {
  text-decoration: none;
/*  color: #99cc00;  */
  color: #003333;  
}
a.leaf:hover {
  text-decoration: underline;
  background-color: #99cc00;
  color: #660033;
}

a.active {
  text-decoration: underline;
  background-color: #99cc00;
  color: #660033;
}

a, a:link, a:active, a:visited {
  text-decoration: none;
/*  color: #99cc00; */
  color: #333300; 
 font-weight: bold;
}
a:hover {
  text-decoration: none;
  color: #9c0;
}

img {
  border: none;
  margin: 0px;
  padding:0px;
}


.adw {
   position: absolute;
   top: 60px;
   right: 0px;	 
   margin-right: 10px;
   margin-left: 10px;
   color: #FFFFFF;
   background-color: #EDF7B9;
   width: 10em;	
   font-family: Verdana, sans-serif; 
   font-size: 1em; 
}

.adwstartseite {
   position: absolute;
/*   top: 240px;*/
   top: 20px;
   right: 0px;	 
   margin-right: 0px;
   margin-left: 0;
/*   color: #ffffff;
   background-color: #E9E6D5; */
   width: 200px;	
   font-family: Verdana, sans-serif; 
   font-size: 1em; 
}

.adwtitle {
   color: #202080;
   background-color: #FFFFFF;
   font-family: Verdana, sans-serif; 
   font-weight: bold;
   font-size: .9em; 
}

.adwsmall {
   color: #202080;
   background-color: #EDF7B9;
   font-family: Verdana, sans-serif; 
   font-weight: bold;
   font-size: .6em; 
   text-align: right;
}

.adwdesc {
   color: #000000;
   background-color: #FFFFFF;
   font-family: Verdana, sans-serif; 
   text-align: justify;	
   font-size: 0.7em; 
}
.adwdescimg {
/*   color: #000000;
   background-color: #FFFFFF; */
   text-align: center;	
   position: absolute;	
   top: 20px;
   left: 1000px;
   padding-left: 50px;	
   padding-right: 50px;	
}
.adwsite {
   color: #000000;
   background-color: #FFFFFF;
   font-family: Verdana, sans-serif; 
   text-align: justify;	
   font-size: .6em; 
}
.adspace {
   color: #202080;
   background-color: #EDF7B9;
   font-family: Verdana, sans-serif; 
   font-weight: bold;
   font-size: .4em; 
   text-align: right;
}

.inline {
 background-color: #333333;
}


/* fuer den ecostrom-rechner */
.form_container {border:1px #D1E2E5 solid;}

.mouseover_on {background-color: #C1E4FF}
table.calc_output {width: 100%; border-spacing: 1px;}
#calc_heading {padding:0px 0px 10px 0px;}
a.calc_link {}
.calc_output { width: 400px; }
.tab_head {background:#D1E2E5;}
.tab_head_cell {font-size:10px; font-weight:bold; padding:1px; width: 10px;}
.tab_result_cell {font-size:10px; padding:5px; vertical-align: middle}
.tab_result_price {font-size:12px; font-weight:bold; text-align:right;}
/* .tab_result_comments {font-size:11px;}
  .tab_result_comments ul {font-size:10px; padding:0px; list-style:disc;}
  .tab_result_comments li {font-size:10px; padding:0px;}
*/
.comments {display:none;}
.tab_res1 {background:#ffffff;}
.tab_res2 {background:#E2EBED;}
.tab_footnotes {font-size:10px;}
.tab_footnotes a {font-size:10px;}
.form_cell {font-size:11px; white-space: nowrap;}
.form_legend_cell {width: 100%; font-size:11px;}
.power_form {font-size:11px; width:100px;}
#submit1 {font-size:10px;}
.tooltip {font-size:11px; text-align:left; position:absolute; z-index:10; display:none; border:1px #1A6F7C solid; padding:5px; background:#FFFFCC; color:#1A6F7C; width:350px; z-index:100;}
.tooltip b {font-size:11px;}
.tooltip p {font-size:11px;}
.tooltip td {font-size:11px;}

.form_tab		{background:#E2EBED; padding:5px; margin:0px; border:0px;}
.form_tab_cell	{background:#E2EBED; padding:2px 2px 8px 2px; font-size:10px;}
.select-free
{
	position:absolute;
	z-index:10;
	cursor:move;

	overflow:hidden;/*must have*/
	width:33em;/*must have for any value*/;
	
}

.select-free iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	width:3000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}

.verivox {
	font-size: 0.9em;
	width: 500px;
}
.tab_result_remarks {
	font-size: 6pt;
	width: 10em;
	text-align: left;
}

tab_result_comments {
	font-size: 6pt;
	width: 10em;
	text-align: left;

}

select {
	height: 1.7em;
}

.gesamttabelle  { 
	background-color: #cce7fc; 
	border-top: 10px solid #660033;
	border-bottom: 10px solid #003333;
	font-size: 11px;  
	margin: 20px 100px;
	padding:0px;
	width: 900px;
}

.rotetabelle {
	border-left: 10px solid #660033; 
	border-right: 10px solid #660033;
}
.gruenetabelle  {
	border-left: 10px solid #003333; 
	border-right: 10px solid #003333;
}

#sidebar-right {
  position: absolute;
  left: 860px;
  top: 50px;
  vertical-align: top;
  padding: 10px;
  margin: 10px;
  font-size: 0.8em;
  background-color: #FFFF66;
}

#bereich {
 line-height: 1.0; 
 color: grey;
 font-size: 0.8em; 
}

.required {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : red;
	text-decoration : none;
}

.missing {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : red;
}

.error  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : red;
	text-decoration : none;
}

.info  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : magenta;
	text-decoration : none;
}

.mehrprodukte {	
	font-weight : bold;
	font-style : normal;
	color : magenta;
}

.alphabet {
	margin: 20px;
}


.MnuStd {
    font-size: 11px;
}

/* Klassen fuer Tafeln - Neue Shops */

.table-newshop {
    background-color:#fff;
    width: 150px;
    height: 250px;
    border: 1px solid silver;
    border-radius: 5px;
    margin: 10px 2px;
    /*float: left;*/
}

.table-newshop-header {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.table-newshop-content {
    color: #888;
    font-size: 8px;
    margin: 5px;
    text-align: center;
}

.table-newshop-footer {
    margin-bottom: 5px;
    text-align: center;
}

/* IDs und Klassen fuer Bilder-Bloecke */

#block-productimg {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}  

.productImageContainer {
    background-color:#fff;
    float: left;
    width: 150px;
    height: 150px;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    margin: 10px 2px;
    padding-top: 5px;
    text-align: center;
}

.productImageContent {
    vertical-align: middle;
    max-width: 140px;
}

.productImage {
    height:140px;
    width: 140px;
}

.productImageContainer2 {
    background-color:#fff;
    float: left;
    width: 100px;
    height: 145px;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    margin: 10px 1px;
    padding-top: 5px;
    text-align: center;
}

.productImageContent2 {
    vertical-align: middle;
    max-width: 135px;
}

.productImage2 {
    height: 90px;
    width: 135px;
}

.productImageContainer3 {
    background-color:#fff;
    /*float: left;*/
    width: 150px;
    height: 150px;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    margin: 10px 2px;
    padding-top: 5px;
    text-align: center;
}

#block-labelimg {
    margin-top: 10px;
    margin-bottom: 10px;
}  

.labelimg {
    margin-left: 5px;
    margin-right: 5px;
}

#oekolabel {
    border-top: 1px solid #660033;
    border-bottom: 1px solid #660033;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:center;
}

.advimg1 {
    border: 1px solid silver;
    border-radius: 3px; 
    box-shadow:3px 3px 3px silver;
}

.advimg2 {
    border: 1px solid silver;
    border-radius: 5px; 
    box-shadow:3px 3px 3px silver;
}

/* Klassen für Farben */

.es-grn {
    color: #9c0;
}

.es-red {
    color: #703;
}
